/* BASIC */

html {
}

body {
  font-family: "Poppins", sans-serif;
  background-color: #012a35 !important;
  height: 100vh;
  color: white !important;
}

a {
  color: #92badd;
  display: inline-block;
  text-decoration: none;
  font-weight: 400;
}

h2 {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  display: inline-block;
  margin: 40px 8px 10px 8px;
  color: #cccccc;
}
